MediaWiki:Vector.css: различия между версиями

Материал из История Вологдов
Строка 7: Строка 7:
 
}
 
}
  
#mw-page-base {
+
div#mw-head {
  
 
background-color: #ffffff;
 
background-color: #ffffff;
  
 
}
 
}

Версия 10:37, 25 марта 2016

/* Размещённый здесь CSS будет применяться к векторной теме оформления  */

body {

background-color: #ffffff;

}

div#mw-head {

background-color: #ffffff;

}